# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = atom
pkgbase = atom
pkgver = 1.41.0-1
pkgdesc = A hackable text editor for the 21st Century
url = https://github.com/atom/atom
screenshot = 
builddate = 1572189817
packager = Unknown Packager
size = 585803263
arch = x86_64
gitrepo = gtk
gitfolder = atom
license = MIT
license = custom
depend = libxkbfile
depend = gtk3
depend = libxtst
depend = libxss
depend = alsa-lib
depend = nss
optdepend = ctags: symbol indexing support
optdepend = git: Git and GitHub integration
makedepend = git
makedepend = npm
makedepend = libgnome-keyring
makedepend = gconf
makedepend = python2
makedepend = libsecret
